/* @import "../chroma/dark.css"; */
/* https://github.com/alecthomas/chroma/blob/6428fb4e65f3c1493491571c8a6a8f1add1da822/types.go#L208 */
.chroma .bp {
  color: #fabd2f;
}

/* NameBuiltinPseudo */
.chroma .c {
  color: #777e94;
}

/* Comment */
.chroma .c1 {
  color: #777e94;
}

/* CommentSingle */
.chroma .ch {
  color: #777e94;
}

/* CommentHashbang */
.chroma .cm {
  color: #777e94;
}

/* CommentMultiline */
.chroma .cp {
  color: #8ec07c;
}

/* CommentPreproc */
.chroma .cpf {
  color: #649bc4;
}

/* CommentPreprocFile */
.chroma .cs {
  color: #9075cd;
}

/* CommentSpecial */
.chroma .dl {
  color: #649bc4;
}

/* LiteralStringDelimiter */
.chroma .fm {}

/* NameFunctionMagic */
.chroma .g {}

/* Generic */
.chroma .gd {
  color: #ffffff;
  background-color: #5f3737;
}

/* GenericDeleted */
.chroma .ge {
  color: #ddee30;
}

/* GenericEmph */
.chroma .gh {
  color: #ffaa10;
}

/* GenericHeading */
.chroma .gi {
  color: #ffffff;
  background-color: #3a523a;
}

/* GenericInserted */
.chroma .gl {}

/* GenericUnderline */
.chroma .go {
  color: #777e94;
}

/* GenericOutput */
.chroma .gp {
  color: #ebdbb2;
}

/* GenericPrompt */
.chroma .gr {
  color: #ff4433;
}

/* GenericError */
.chroma .gs {
  color: #ebdbb2;
}

/* GenericStrong */
.chroma .gt {
  color: #ff7540;
}

/* GenericTraceback */
.chroma .gu {
  color: #b8bb26;
}

/* GenericSubheading */
.chroma .il {
  color: #649bc4;
}

/* LiteralNumberIntegerLong */
.chroma .k {
  color: #ff7540;
}

/* Keyword */
.chroma .kc {
  color: #649bc4;
}

/* KeywordConstant */
.chroma .kd {
  color: #ff7540;
}

/* KeywordDeclaration */
.chroma .kn {
  color: #ffaa10;
}

/* KeywordNamespace */
.chroma .kp {
  color: #5f8700;
}

/* KeywordPseudo */
.chroma .kr {
  color: #ff7540;
}

/* KeywordReserved */
.chroma .kt {
  color: #ff7b72;
}

/* KeywordType */
.chroma .l {}

/* Literal */
.chroma .ld {}

/* LiteralDate */
.chroma .m {
  color: #649bc4;
}

/* LiteralNumber */
.chroma .mb {
  color: #649bc4;
}

/* LiteralNumberBin */
.chroma .mf {
  color: #649bc4;
}

/* LiteralNumberFloat */
.chroma .mh {
  color: #649bc4;
}

/* LiteralNumberHex */
.chroma .mi {
  color: #649bc4;
}

/* LiteralNumberInteger */
.chroma .mo {
  color: #649bc4;
}

/* LiteralNumberOct */
.chroma .n {
  color: #c9d1d9;
}

/* Name */
.chroma .na {
  color: #fabd2f;
}

/* NameAttribute */
.chroma .nb {
  color: #fabd2f;
}

/* NameBuiltin */
.chroma .nc {
  color: #ffaa10;
}

/* NameClass */
.chroma .nd {
  color: #8ec07c;
}

/* NameDecorator */
.chroma .ne {
  color: #ff7540;
}

/* NameException */
.chroma .nf {
  color: #fabd2f;
}

/* NameFunction */
.chroma .ni {
  color: #fabd2f;
}

/* NameEntity */
.chroma .nl {
  color: #ff7540;
}

/* NameLabel */
.chroma .nn {
  color: #c9d1d9;
}

/* NameNamespace */
.chroma .no {
  color: #649bc4;
}

/* NameConstant */
.chroma .nt {
  color: #ff7540;
}

/* NameTag */
.chroma .nv {
  color: #ebdbb2;
}

/* NameVariable */
.chroma .nx {
  color: #b6bac5;
}

/* NameOther */
.chroma .o {
  color: #ff7540;
}

/* Operator */
.chroma .ow {
  color: #5f8700;
}

/* OperatorWord */
.chroma .p {
  color: #d2d4db;
}

/* Punctuation */
.chroma .py {}

/* NameProperty */
.chroma .s {
  color: #b8bb26;
}

/* LiteralString */
.chroma .s1 {
  color: #b8bb26;
}

/* LiteralStringSingle */
.chroma .s2 {
  color: #b8bb26;
}

/* LiteralStringDouble */
.chroma .sa {
  color: #ffaa10;
}

/* LiteralStringAffix */
.chroma .sb {
  color: #b8bb26;
}

/* LiteralStringBacktick */
.chroma .sc {
  color: #ffaa10;
}

/* LiteralStringChar */
.chroma .sd {
  color: #b8bb26;
}

/* LiteralStringDoc */
.chroma .se {
  color: #ff8540;
}

/* LiteralStringEscape */
.chroma .sh {
  color: #b8bb26;
}

/* LiteralStringHeredoc */
.chroma .si {
  color: #ffaa10;
}

/* LiteralStringInterpol */
.chroma .sr {
  color: #9075cd;
}

/* LiteralStringRegex */
.chroma .ss {
  color: #ff8540;
}

/* LiteralStringSymbol */
.chroma .sx {
  color: #ffaa10;
}

/* LiteralStringOther */
.chroma .vc {
  color: #649bee;
}

/* NameVariableClass */
.chroma .vg {
  color: #649bee;
}

/* NameVariableGlobal */
.chroma .vi {
  color: #649bee;
}

/* NameVariableInstance */
.chroma .vm {}

/* NameVariableMagic */
.chroma .w {
  color: #7f8699;
}

/* TextWhitespace */
.chroma .err {
  /* not styled because Chroma uses it on too many things like JSX */
}

/* Error */

/* @import "../codemirror/dark.css"; */
.CodeMirror.cm-s-default .cm-property,
.CodeMirror.cm-s-paper .cm-property {
  color: #a0cc75;
}

.CodeMirror.cm-s-default .cm-header,
.CodeMirror.cm-s-paper .cm-header {
  color: #9daccc;
}

.CodeMirror.cm-s-default .cm-quote,
.CodeMirror.cm-s-paper .cm-quote {
  color: #009900;
}

.CodeMirror.cm-s-default .cm-keyword,
.CodeMirror.cm-s-paper .cm-keyword {
  color: #cc8a61;
}

.CodeMirror.cm-s-default .cm-atom,
.CodeMirror.cm-s-paper .cm-atom {
  color: #ef5e77;
}

.CodeMirror.cm-s-default .cm-number,
.CodeMirror.cm-s-paper .cm-number {
  color: #ff5656;
}

.CodeMirror.cm-s-default .cm-def,
.CodeMirror.cm-s-paper .cm-def {
  color: #e4e4e4;
}

.CodeMirror.cm-s-default .cm-variable-2,
.CodeMirror.cm-s-paper .cm-variable-2 {
  color: #00bdbf;
}

.CodeMirror.cm-s-default .cm-variable-3,
.CodeMirror.cm-s-paper .cm-variable-3 {
  color: #008855;
}

.CodeMirror.cm-s-default .cm-comment,
.CodeMirror.cm-s-paper .cm-comment {
  color: #8e9ab3;
}

.CodeMirror.cm-s-default .cm-string,
.CodeMirror.cm-s-paper .cm-string {
  color: #a77272;
}

.CodeMirror.cm-s-default .cm-string-2,
.CodeMirror.cm-s-paper .cm-string-2 {
  color: #ff5500;
}

.CodeMirror.cm-s-default .cm-meta,
.CodeMirror.cm-s-paper .cm-meta,
.CodeMirror.cm-s-default .cm-qualifier,
.CodeMirror.cm-s-paper .cm-qualifier {
  color: #ffb176;
}

.CodeMirror.cm-s-default .cm-builtin,
.CodeMirror.cm-s-paper .cm-builtin {
  color: #b7c951;
}

.CodeMirror.cm-s-default .cm-bracket,
.CodeMirror.cm-s-paper .cm-bracket {
  color: #999977;
}

.CodeMirror.cm-s-default .cm-tag,
.CodeMirror.cm-s-paper .cm-tag {
  color: #f1d273;
}

.CodeMirror.cm-s-default .cm-attribute,
.CodeMirror.cm-s-paper .cm-attribute {
  color: #bfcc70;
}

.CodeMirror.cm-s-default .cm-hr,
.CodeMirror.cm-s-paper .cm-hr {
  color: #999999;
}

.CodeMirror.cm-s-default .cm-url,
.CodeMirror.cm-s-paper .cm-url {
  color: #c5cfd0;
}

.CodeMirror.cm-s-default .cm-link,
.CodeMirror.cm-s-paper .cm-link {
  color: #d8c792;
}

.CodeMirror.cm-s-default .cm-error,
.CodeMirror.cm-s-paper .cm-error {
  color: #dbdbeb;
}

/* @import "../markup/dark.css"; */
.markup [src$="#gh-light-mode-only"],
.markup [src$="#light-mode-only"],
.markup [href$="#gh-light-mode-only"],
.markup [href$="#light-mode-only"] {
  display: none;
}

.markup [src$="#gh-dark-mode-only"],
.markup [src$="#dark-mode-only"],
.markup [href$="#gh-dark-mode-only"],
.markup [href$="#dark-mode-only"] {
  display: unset;
}

:root {
  --arc-green-1: #2d693b;
  --arc-green-2: #3d794b;
  --arc-green-3: #446611;
  --arc-green-4: #448811;
  --is-dark-theme: false;
  --color-primary: #87ab63;
  --color-primary-contrast: #ffffff;
  --color-primary-dark-1: #7a9e55;
  --color-primary-dark-2: #6c8c4c;
  --color-primary-dark-3: #5f7b42;
  --color-primary-dark-4: #516939;
  --color-primary-dark-5: #364626;
  --color-primary-dark-6: #1b2313;
  --color-primary-dark-7: #080b06;
  --color-primary-light-1: #93b373;
  --color-primary-light-2: #9fbc82;
  --color-primary-light-3: #abc492;
  --color-primary-light-4: #b7cda1;
  --color-primary-light-5: #cfddc1;
  --color-primary-light-6: #e7eee0;
  --color-primary-light-7: #f8faf6;
  --color-primary-alpha-10: #87ab63e1;
  --color-primary-alpha-20: #87ab63cc;
  --color-primary-alpha-30: #87ab63b3;
  --color-primary-alpha-40: #87ab6399;
  --color-primary-alpha-50: #87ab6380;
  --color-primary-alpha-60: #87ab6366;
  --color-primary-alpha-70: #87ab634b;
  --color-primary-alpha-80: #87ab6333;
  --color-primary-alpha-90: #87ab6319;
  --color-primary-hover: var(--color-primary-light-1);
  --color-primary-active: var(--color-primary-light-2);
  --color-secondary: #dfdfdf;
  --color-secondary-dark-1: #fbfbfc;
  --color-secondary-dark-2: #edeef1;
  --color-secondary-dark-3: #dfe1e6;
  --color-secondary-dark-4: #d2d4db;
  --color-secondary-dark-5: #c4c7d0;
  --color-secondary-dark-6: #9aa0af;
  --color-secondary-dark-7: #a8adba;
  --color-secondary-dark-8: #9aa0af;
  --color-secondary-dark-9: #8c93a4;
  --color-secondary-dark-10: #7f8699;
  --color-secondary-dark-11: #71798e;
  --color-secondary-dark-12: #5b6273;
  --color-secondary-dark-13: #505665;
  --color-secondary-light-1: #c5c5c5;
  --color-secondary-light-2: #d1d1d1;
  --color-secondary-light-3: #e1e1e1;
  --color-secondary-light-4: #ededed;
  --color-secondary-alpha-10: #b8b8b819;
  --color-secondary-alpha-20: #b8b8b833;
  --color-secondary-alpha-30: #b8b8b84b;
  --color-secondary-alpha-40: #b8b8b866;
  --color-secondary-alpha-50: #b8b8b880;
  --color-secondary-alpha-60: #b8b8b899;
  --color-secondary-alpha-70: #b8b8b8b3;
  --color-secondary-alpha-80: #b8b8b8cc;
  --color-secondary-alpha-90: #b8b8b8e1;
  --color-secondary-button: var(--color-secondary-dark-4);
  --color-secondary-hover: var(--color-secondary-dark-3);
  --color-secondary-active: var(--color-secondary-dark-2);
  /* console colors - used for actions console and console files */
  --color-console-fg: #eeeff2;
  --color-console-fg-subtle: #959cab;
  --color-console-bg: #262936;
  --color-console-border: #383c47;
  --color-console-hover-bg: #ffffff16;
  --color-console-active-bg: #454a57;
  --color-console-menu-bg: #383c47;
  --color-console-menu-border: #5c6374;
  /* named colors */
  --color-red: #db2828;
  --color-orange: #f2711c;
  --color-yellow: #fbbd08;
  --color-olive: #b5cc18;
  --color-green: #21ba45;
  --color-teal: #00b5ad;
  --color-blue: #2185d0;
  --color-violet: #6435c9;
  --color-purple: #a333c8;
  --color-pink: #e03997;
  --color-brown: #a5673f;
  --color-black: #1e222e;
  /* light variants - produced via Sass scale-color(color, $lightness: +10%) */
  --color-red-light: #d15a5a;
  --color-orange-light: #f6a066;
  --color-yellow-light: #eaaf03;
  --color-olive-light: #abc016;
  --color-green-light: #93b373;
  --color-teal-light: #00b6ad;
  --color-blue-light: #4e96cc;
  --color-violet-light: #9b79e4;
  --color-purple-light: #ba6ad5;
  --color-pink-light: #d74397;
  --color-brown-light: #b08061;
  --color-black-light: #3f4555;
  /* dark 1 variants - produced via Sass scale-color(color, $lightness: -10%) */
  --color-red-dark-1: #c23636;
  --color-orange-dark-1: #f38236;
  --color-yellow-dark-1: #b88a03;
  --color-olive-dark-1: #839311;
  --color-green-dark-1: #7a9e55;
  --color-teal-dark-1: #00837c;
  --color-blue-dark-1: #347cb3;
  --color-violet-dark-1: #7b4edb;
  --color-purple-dark-1: #a742c9;
  --color-pink-dark-1: #be297d;
  --color-brown-dark-1: #94674a;
  --color-black-dark-1: #292d38;
  /* dark 2 variants - produced via Sass scale-color(color, $lightness: -20%) */
  --color-red-dark-2: #ad3030;
  --color-orange-dark-2: #f16e17;
  --color-yellow-dark-2: #a37a02;
  --color-olive-dark-2: #74820f;
  --color-green-dark-2: #6c8c4c;
  --color-teal-dark-2: #00746e;
  --color-blue-dark-2: #2e6e9f;
  --color-violet-dark-2: #6733d6;
  --color-purple-dark-2: #9834b9;
  --color-pink-dark-2: #a9246f;
  --color-brown-dark-2: #835b42;
  --color-black-dark-2: #252832;
  /* ansi colors used for actions console and console files */
  --color-ansi-black: var(--color-black);
  --color-ansi-red: var(--color-red);
  --color-ansi-green: var(--color-green);
  --color-ansi-yellow: var(--color-yellow);
  --color-ansi-blue: var(--color-blue);
  --color-ansi-magenta: var(--color-pink);
  --color-ansi-cyan: var(--color-teal);
  --color-ansi-white: var(--color-console-fg-subtle);
  --color-ansi-bright-black: var(--color-black-light);
  --color-ansi-bright-red: var(--color-red-light);
  --color-ansi-bright-green: var(--color-green-light);
  --color-ansi-bright-yellow: var(--color-yellow-light);
  --color-ansi-bright-blue: var(--color-blue-light);
  --color-ansi-bright-magenta: var(--color-pink-light);
  --color-ansi-bright-cyan: var(--color-teal-light);
  --color-ansi-bright-white: var(--color-console-fg);
  /* other colors */
  --color-grey: #767a85;
  --color-grey-light: #828f99;
  --color-gold: #a1882b;
  --color-white: #ffffff;
  --color-diff-removed-word-bg: #6f3333;
  --color-diff-added-word-bg: #3c653c;
  --color-diff-removed-row-bg: #3c2626;
  --color-diff-moved-row-bg: #818044;
  --color-diff-added-row-bg: #283e2d;
  --color-diff-removed-row-border: #634343;
  --color-diff-moved-row-border: #bcca6f;
  --color-diff-added-row-border: #314a37;
  --color-diff-inactive: var(--color-code-bg);
  --color-error-border: #a53a37;
  --color-error-bg: #ffe8e5;
  --color-error-bg-active: #ffdfdb;
  /* new */
  --color-error-bg-hover: #ffdfdb;
  /* new */
  --color-error-text: #a53a37;
  --color-success-border: #113322;
  --color-success-bg: #d9f2e6;
  --color-success-text: #113322;
  --color-warning-border: #8a7300;
  --color-warning-bg: #fff6cc;
  --color-warning-text: #8a7300;
  --color-info-border: #26354c;
  --color-info-bg: #ccd6e5;
  --color-info-text: #26354c;
  --color-red-badge: #db2828;
  --color-red-badge-bg: #db28281a;
  --color-red-badge-hover-bg: #db28284d;
  --color-green-badge: #21ba45;
  --color-green-badge-bg: #21ba451a;
  --color-green-badge-hover-bg: #21ba454d;
  --color-yellow-badge: #fbbd08;
  --color-yellow-badge-bg: #fbbd081a;
  --color-yellow-badge-hover-bg: #fbbd084d;
  --color-orange-badge: #f2711c;
  --color-orange-badge-bg: #f2711c1a;
  --color-orange-badge-hover-bg: #f2711c4d;
  --color-git: #f05133;
  /* Icon colors (PR/Issue/...) */
  --color-icon-green: var(--color-green);
  --color-icon-red: var(--color-red);
  --color-icon-purple: var(--color-purple);
  /* target-based colors */
  --color-body: #ffffff;
  --color-box-header: var(--color-secondary);
  --color-box-body: var(--color-body);
  --color-box-body-highlight: var(--color-secondary-light-2);
  /* alt #3a3e4c; */
  --color-text-dark: #111111;
  --color-text: #222222;
  --color-text-light: #333333;
  --color-text-light-1: #444444;
  /* new */
  --color-text-light-2: #555555;
  --color-text-light-3: #666666;
  --color-footer: var(--color-nav-bg);
  --color-timeline: #ababab;
  --color-input-text: var(--color-text-dark);
  /* alt #d5dbe6 */
  --color-input-background: #f2f2f2;
  --color-input-toggle-background: #bdbdbd;
  --color-input-border: var(--color-light-border);
  --color-input-border-hover: var(--color-secondary-dark-3);
  --color-light: #ffffff28;
  --color-light-mimic-enabled: rgba(0, 0, 0, calc(40 / 255 * 222 / 255 / var(--opacity-disabled)));
  --color-light-border: #00000028;
  --color-hover: #00000022;
  --color-active: #00000028;
  --color-menu: var(--color-secondary-dark-2);
  --color-card: var(--color-secondary-dark-1);
  --color-markup-table-row: #00000006;
  --color-markup-code-block: #00000008;
  --color-markup-code-inline: #00000012;
  /* new */
  --color-button: var(--color-secondary-light-3);
  --color-code-bg: #141414;
  --color-shadow: #00000060;
  --color-secondary-bg: #bdbdbd;
  --color-expand-button: #00000010;
  /* alt #3c404d; */
  --color-placeholder-text: var(--color-text-light-3);
  /* alt #6a737d */
  --color-editor-line-highlight: var(--color-primary-light-5);
  --color-project-column-bg: var(--color-secondary-light-2);
  --color-caret: var(--color-text);
  /* should ideally be --color-text-dark, see #15651 */
  --color-reaction-bg: #00000012;
  --color-reaction-hover-bg: var(--color-primary-light-4);
  --color-reaction-active-bg: var(--color-primary-alpha-40);
  --color-tooltip-text: var(--color-text-dark);
  --color-tooltip-bg: #ffffff;
  --color-nav-bg: #ebebeb;
  --color-nav-hover-bg: var(--color-hover);
  --color-nav-text: var(--color-text);
  /* alt --color-text-dark */
  --color-secondary-nav-bg: #f4f4f4;
  --color-label-text: var(--color-text);
  --color-label-bg: #ccccccff;
  --color-label-hover-bg: #ccccccb4;
  --color-label-active-bg: #cccccc80;
  --color-accent: var(--color-primary-light-1);
  --color-small-accent: var(--color-primary-light-5);
  --color-highlight-fg: #b07c0c;
  --color-highlight-bg: #71582d;
  --color-overlay-backdrop: #080808c0;
  /* pattern colors for image diff */
  --checkerboard-color-1: #a3a3a3;
  --checkerboard-color-2: #ebebeb;
  accent-color: var(--color-accent);
  color-scheme: light;
  --border-radius: 12px !important;
  --page-spacing: 25px !important;
  --page-margin-x: 25px !important;
}

@media (prefers-color-scheme: dark) {
  :root {
    --arc-green-1: #2d693b;
    --arc-green-2: #3d794b;
    --arc-green-3: #446611;
    --arc-green-4: #448811;
    --is-dark-theme: true;
    --color-primary: #87ab63;
    --color-primary-contrast: #ffffff;
    --color-primary-dark-1: #93b373;
    --color-primary-dark-2: #9fbc82;
    --color-primary-dark-3: #abc492;
    --color-primary-dark-4: #b7cda1;
    --color-primary-dark-5: #cfddc1;
    --color-primary-dark-6: #e7eee0;
    --color-primary-dark-7: #f8faf6;
    --color-primary-light-1: #7a9e55;
    --color-primary-light-2: #6c8c4c;
    --color-primary-light-3: #5f7b42;
    --color-primary-light-4: #516939;
    --color-primary-light-5: #364626;
    --color-primary-light-6: #1b2313;
    --color-primary-light-7: #080b06;
    --color-primary-alpha-10: #87ab6319;
    --color-primary-alpha-20: #87ab6333;
    --color-primary-alpha-30: #87ab634b;
    --color-primary-alpha-40: #87ab6366;
    --color-primary-alpha-50: #87ab6380;
    --color-primary-alpha-60: #87ab6399;
    --color-primary-alpha-70: #87ab63b3;
    --color-primary-alpha-80: #87ab63cc;
    --color-primary-alpha-90: #87ab63e1;
    --color-primary-hover: var(--color-primary-light-1);
    --color-primary-active: var(--color-primary-light-2);
    --color-secondary: #1f1f1f;
    --color-secondary-dark-1: #505665;
    --color-secondary-dark-2: #5b6273;
    --color-secondary-dark-3: #71798e;
    --color-secondary-dark-4: #7f8699;
    --color-secondary-dark-5: #8c93a4;
    --color-secondary-dark-6: #9aa0af;
    --color-secondary-dark-7: #a8adba;
    --color-secondary-dark-8: #b6bac5;
    --color-secondary-dark-9: #c4c7d0;
    --color-secondary-dark-10: #d2d4db;
    --color-secondary-dark-11: #dfe1e6;
    --color-secondary-dark-12: #edeef1;
    --color-secondary-dark-13: #fbfbfc;
    --color-secondary-light-1: #454545;
    --color-secondary-light-2: #333333;
    --color-secondary-light-3: #242424;
    --color-secondary-light-4: #121212;
    --color-secondary-alpha-10: #22222219;
    --color-secondary-alpha-20: #22222233;
    --color-secondary-alpha-30: #2222224b;
    --color-secondary-alpha-40: #22222266;
    --color-secondary-alpha-50: #22222280;
    --color-secondary-alpha-60: #22222299;
    --color-secondary-alpha-70: #222222b3;
    --color-secondary-alpha-80: #222222cc;
    --color-secondary-alpha-90: #222222e1;
    --color-secondary-button: var(--color-secondary-dark-4);
    --color-secondary-hover: var(--color-secondary-dark-3);
    --color-secondary-active: var(--color-secondary-dark-2);
    /* console colors - used for actions console and console files */
    --color-console-fg: #eeeff2;
    --color-console-fg-subtle: #959cab;
    --color-console-bg: #262936;
    --color-console-border: #383c47;
    --color-console-hover-bg: #ffffff16;
    --color-console-active-bg: #454a57;
    --color-console-menu-bg: #383c47;
    --color-console-menu-border: #5c6374;
    /* named colors */
    --color-red: #db2828;
    --color-orange: #f2711c;
    --color-yellow: #fbbd08;
    --color-olive: #b5cc18;
    --color-green: #21ba45;
    --color-teal: #00b5ad;
    --color-blue: #2185d0;
    --color-violet: #6435c9;
    --color-purple: #a333c8;
    --color-pink: #e03997;
    --color-brown: #a5673f;
    --color-black: #1e222e;
    /* light variants - produced via Sass scale-color(color, $lightness: +10%) */
    --color-red-light: #d15a5a;
    --color-orange-light: #f6a066;
    --color-yellow-light: #eaaf03;
    --color-olive-light: #abc016;
    --color-green-light: #93b373;
    --color-teal-light: #00b6ad;
    --color-blue-light: #4e96cc;
    --color-violet-light: #9b79e4;
    --color-purple-light: #ba6ad5;
    --color-pink-light: #d74397;
    --color-brown-light: #b08061;
    --color-black-light: #3f4555;
    /* dark 1 variants - produced via Sass scale-color(color, $lightness: -10%) */
    --color-red-dark-1: #c23636;
    --color-orange-dark-1: #f38236;
    --color-yellow-dark-1: #b88a03;
    --color-olive-dark-1: #839311;
    --color-green-dark-1: #7a9e55;
    --color-teal-dark-1: #00837c;
    --color-blue-dark-1: #347cb3;
    --color-violet-dark-1: #7b4edb;
    --color-purple-dark-1: #a742c9;
    --color-pink-dark-1: #be297d;
    --color-brown-dark-1: #94674a;
    --color-black-dark-1: #292d38;
    /* dark 2 variants - produced via Sass scale-color(color, $lightness: -20%) */
    --color-red-dark-2: #ad3030;
    --color-orange-dark-2: #f16e17;
    --color-yellow-dark-2: #a37a02;
    --color-olive-dark-2: #74820f;
    --color-green-dark-2: #6c8c4c;
    --color-teal-dark-2: #00746e;
    --color-blue-dark-2: #2e6e9f;
    --color-violet-dark-2: #6733d6;
    --color-purple-dark-2: #9834b9;
    --color-pink-dark-2: #a9246f;
    --color-brown-dark-2: #835b42;
    --color-black-dark-2: #252832;
    /* ansi colors used for actions console and console files */
    --color-ansi-black: var(--color-black);
    --color-ansi-red: var(--color-red);
    --color-ansi-green: var(--color-green);
    --color-ansi-yellow: var(--color-yellow);
    --color-ansi-blue: var(--color-blue);
    --color-ansi-magenta: var(--color-pink);
    --color-ansi-cyan: var(--color-teal);
    --color-ansi-white: var(--color-console-fg-subtle);
    --color-ansi-bright-black: var(--color-black-light);
    --color-ansi-bright-red: var(--color-red-light);
    --color-ansi-bright-green: var(--color-green-light);
    --color-ansi-bright-yellow: var(--color-yellow-light);
    --color-ansi-bright-blue: var(--color-blue-light);
    --color-ansi-bright-magenta: var(--color-pink-light);
    --color-ansi-bright-cyan: var(--color-teal-light);
    --color-ansi-bright-white: var(--color-console-fg);
    /* other colors */
    --color-grey: #767a85;
    --color-grey-light: #828f99;
    --color-gold: #a1882b;
    --color-white: #ffffff;
    --color-diff-removed-word-bg: #6f3333;
    --color-diff-added-word-bg: #3c653c;
    --color-diff-removed-row-bg: #3c2626;
    --color-diff-moved-row-bg: #818044;
    --color-diff-added-row-bg: #283e2d;
    --color-diff-removed-row-border: #634343;
    --color-diff-moved-row-border: #bcca6f;
    --color-diff-added-row-border: #314a37;
    --color-diff-inactive: var(--color-secondary-light-2);
    --color-error-border: #a53a37;
    --color-error-bg: #331111;
    --color-error-bg-active: #593333;
    /* new */
    --color-error-bg-hover: #472424;
    /* new */
    --color-error-text: #ff4433;
    --color-success-border: #458a57;
    --color-success-bg: #113322;
    --color-success-text: #6cc664;
    --color-warning-border: #bb9d00;
    --color-warning-bg: #3a3a30;
    --color-warning-text: #fbbd08;
    --color-info-border: #306090;
    --color-info-bg: #26354c;
    --color-info-text: #38a8e8;
    --color-red-badge: #db2828;
    --color-red-badge-bg: #db28281a;
    --color-red-badge-hover-bg: #db28284d;
    --color-green-badge: #21ba45;
    --color-green-badge-bg: #21ba451a;
    --color-green-badge-hover-bg: #21ba454d;
    --color-yellow-badge: #fbbd08;
    --color-yellow-badge-bg: #fbbd081a;
    --color-yellow-badge-hover-bg: #fbbd084d;
    --color-orange-badge: #f2711c;
    --color-orange-badge-bg: #f2711c1a;
    --color-orange-badge-hover-bg: #f2711c4d;
    --color-git: #f05133;
    /* Icon colors (PR/Issue/...) */
    --color-icon-green: var(--color-green);
    --color-icon-red: var(--color-red);
    --color-icon-purple: var(--color-purple);
    /* target-based colors */
    --color-body: #0c0c0c;
    --color-box-header: var(--color-secondary);
    --color-box-body: var(--color-body);
    --color-box-body-highlight: var(--color-secondary-light-2);
    /* alt #3a3e4c; */
    --color-text-dark: #e9ebf0;
    --color-text: #f8f8f8;
    --color-text-light: #c7cad1;
    --color-text-light-1: #b4b7bf;
    /* new */
    --color-text-light-2: #9b9ea7;
    --color-text-light-3: #8b8f98;
    --color-footer: var(--color-nav-bg);
    --color-timeline: #4c525e;
    --color-input-text: var(--color-text-dark);
    /* alt #d5dbe6 */
    --color-input-background: #1b1b1b;
    --color-input-toggle-background: #2e353b;
    --color-input-border: var(--color-light-border);
    --color-input-border-hover: var(--color-secondary-dark-3);
    --color-light: #00000028;
    --color-light-mimic-enabled: rgba(0, 0, 0, calc(40 / 255 * 222 / 255 / var(--opacity-disabled)));
    --color-light-border: #ffffff28;
    --color-hover: #ffffff22;
    --color-active: #ffffff3d;
    --color-menu: var(--color-secondary-light-3);
    --color-card: var(--color-secondary);
    --color-markup-table-row: #ffffff06;
    --color-markup-code-block: #ffffff08;
    --color-markup-code-inline: #ffffff12;
    /* new */
    --color-button: var(--color-secondary-light-3);
    --color-code-bg: #141414;
    --color-shadow: #00000060;
    --color-secondary-bg: #1b1b1b;
    --color-expand-button: #ffffff10;
    /* alt #3c404d; */
    --color-placeholder-text: var(--color-text-light-3);
    /* alt #6a737d */
    --color-editor-line-highlight: var(--color-primary-light-5);
    --color-project-column-bg: var(--color-secondary-light-2);
    --color-caret: var(--color-text);
    /* should ideally be --color-text-dark, see #15651 */
    --color-reaction-bg: #ffffff12;
    --color-reaction-hover-bg: var(--color-primary-light-4);
    --color-reaction-active-bg: var(--color-primary-alpha-40);
    --color-tooltip-text: var(--color-text-dark);
    --color-tooltip-bg: #000000;
    --color-nav-bg: #080808;
    --color-nav-hover-bg: var(--color-hover);
    --color-nav-text: var(--color-text);
    /* alt --color-text-dark */
    --color-secondary-nav-bg: #0b0b0b;
    --color-label-text: var(--color-text);
    --color-label-bg: #333333ff;
    --color-label-hover-bg: #333333b4;
    --color-label-active-bg: #33333380;
    --color-accent: var(--color-primary-light-1);
    --color-small-accent: var(--color-primary-light-5);
    --color-highlight-fg: #87651e;
    --color-highlight-bg: #352c1c;
    --color-overlay-backdrop: #080808c0;
    /* pattern colors for image diff */
    --checkerboard-color-1: #313131;
    --checkerboard-color-2: #212121;
    accent-color: var(--color-accent);
    color-scheme: dark;
    --border-radius: 12px !important;
    --page-spacing: 25px !important;
    --page-margin-x: 25px !important;
  }

  /* invert emojis that are hard to read otherwise */
  .emoji[aria-label="check mark"],
  .emoji[aria-label="currency exchange"],
  .emoji[aria-label="TOP arrow"],
  .emoji[aria-label="END arrow"],
  .emoji[aria-label="ON! arrow"],
  .emoji[aria-label="SOON arrow"],
  .emoji[aria-label="heavy dollar sign"],
  .emoji[aria-label="copyright"],
  .emoji[aria-label="registered"],
  .emoji[aria-label="trade mark"],
  .emoji[aria-label="multiply"],
  .emoji[aria-label="plus"],
  .emoji[aria-label="minus"],
  .emoji[aria-label="divide"],
  .emoji[aria-label="curly loop"],
  .emoji[aria-label="double curly loop"],
  .emoji[aria-label="wavy dash"],
  .emoji[aria-label="paw prints"],
  .emoji[aria-label="musical note"],
  .emoji[aria-label="musical notes"] {
    filter: invert(100%) hue-rotate(180deg);
  }
}

::selection {
  background: #333333;
  color: var(--color-white);
}

.ui.green.button,
.ui.green.buttons .button {
  background: var(--arc-green-3);
}

.ui.green.button:hover,
.ui.green.buttons .button:hover {
  background: var(--arc-green-4);
}

.ui.ui.ui.green.label {
  background: var(--arc-green-1);
  border-color: var(--arc-green-1);
}

a.ui.ui.ui.green.label:hover {
  background: var(--arc-green-2);
  border-color: var(--arc-green-2);
}

.code-expander-button:hover {
  background: var(--color-secondary-light-1);
}

.repo-buttons .ui.labeled.button>.label:hover {
  color: var(--color-text-dark);
  background: var(--color-secondary-light-1);
}

.ui.primary.buttons:not(.basic) .button,
.ui.primary.button:not(.basic) {
  background: var(--arc-green-3) !important;
}

.ui.primary.buttons:not(.basic) .button:hover,
.ui.primary.buttons:not(.basic) .button:active,
.ui.primary.button:not(.basic):hover,
.ui.primary.button:not(.basic):active {
  background: var(--arc-green-4) !important;
}

/*.ui.form .field.field input:active,*/
.ui.form .field.field input:autofill,
.ui.form .field.field input:autofill:hover,
.ui.form .field.field input:autofill:focus,
.ui.form .field.field input:autofill:active {
  box-shadow: 0 0 !important;
  border-color: var(--arc-green-4) !important;
}

.user-menu,
.ui.card {
  background: var(--color-secondary) !important;
}

/* theme-forgejo-dark.css */
i.grey.icon.icon.icon.icon {
  color: var(--color-secondary-dark-3) !important;
}

.ui.secondary.vertical.menu {
  border-radius: var(--border-radius) !important;
  overflow: hidden;
  background-color: var(--color-secondary) !important;
}

.ui.basic.primary.button.item {
  background-color: var(--color-active) !important;
  color: var(--color-text) !important;
  box-shadow: none !important;
}

.ui.red.label.notification_count,
.ui.primary.label,
.ui.primary.labels .label {
  background-color: var(--color-primary-light-3) !important;
}

.repository.view.issue .comment-list .code-comment+.code-comment {
  margin: 1.25rem 0 !important;
  padding-top: 1.25rem !important;
  border-top-color: var(--color-secondary-light-1) !important;
}


.ui.labeled.icon.buttons>.button>.icon,
.ui.labeled.icon.button>.icon {
  background-color: var(--color-light) !important;
}

#review-box .review-comments-counter {
  background-color: var(--color-shadow) !important;
  color: var(--color-white) !important;
  margin-left: 0.5em;
}

.ui.basic.labels .primary.label,
.ui.ui.ui.basic.primary.label {
  color: var(--color-text-dark) !important;
}

.ui.basic.yellow.label.pending-label {
  background: var(--color-light) !important;
}

strong.attention-important,
svg.attention-important {
  color: var(--color-violet-light);
}

strong.attention-note,
svg.attention-note {
  color: var(--color-blue-light);
}

strong.attention-caution,
svg.attention-caution {
  color: var(--color-red-light);
}

.ui.basic.red.button {
  background-color: var(--color-red);
  color: var(--color-white);
}

.ui.basic.red.button:hover,
.ui.basic.red.button:focus {
  background-color: var(--color-red-dark-1);
  color: var(--color-white);
}

.ui.basic.red.button:active {
  background-color: var(--color-red-dark-2);
  color: var(--color-white);
}

/* Uncomment to remove dashboard tabs */
/*
#dashboard-repo-list > div > div:first-child {display: none !important}
a[href*="organizations"] {display: none !important}
.dashboard > .secondary-nav {display: none !important}
.milestones > .secondary-nav {display: none !important}
.issues > .secondary-nav {display: none !important}
*/

img.ui.avatar,
.ui.avatar img,
.ui.avatar svg,
.navbar-right>.item.dropdown:last-of-type {
  border-radius: 50% !important;
}

.navbar-left>.item,
.navbar-right>.item,
.navbar-mobile-right>.item,
.ui.menu,
.navbar-left>.item,
.navbar-right>.item,
.navbar-mobile-right>.item,
.ui.dropdown .menu,
.ui.form input:not([type]),
.ui.form input[type=date],
.ui.form input[type=datetime-local],
.ui.form input[type=email],
.ui.form input[type=number],
.ui.form input[type=password],
.ui.form input[type=search],
.ui.form input[type=tel],
.ui.form input[type=time],
.ui.form input[type=text],
.ui.form input[type=file],
.ui.form input[type=url],
.ui.action input:not([type]),
.ui.action input[type=date],
.ui.action input[type=datetime-local],
.ui.action input[type=email],
.ui.action input[type=number],
.ui.action input[type=password],
.ui.action input[type=search],
.ui.action input[type=tel],
.ui.action input[type=time],
.ui.action input[type=text],
.ui.action input[type=file],
.ui.action input[type=url],
.ui.floating.dropdown>.menu,
.ui.segments,
.ui.segments:not(.horizontal)>.segment:only-child,
.ui.segments:not(.horizontal)>.segment:has(~.tw-hidden),
.ui.secondary.vertical.menu>.item,
.ui.segment,
.ui.input textarea,
.ui.form textarea,
.ui.selection.dropdown,
.ui.secondary.menu>.item,
.repository.view.issue .comment-list .comment>.content>div:last-child,
.ui .field .dropzone,
.issue-state-label,
.ui.secondary.small #repo-search-form>.item,
.ui.active.selection.dropdown,
.ui.modal,
.job-info-header[data-v-ca2b1bec]:has(+.job-step-container),
.ui.secondary.menu .item,
.ui.table,
#view-file-tree a.tree-item,
#diff-file-tree a.item-file,
#diff-file-tree .item-directory,
.ui.input>input,
.repository.view.issue .comment-list .comment>.content>div:first-child {
  border-radius: var(--border-radius) !important;
}

.ui.secondary.menu,
.ui.attached.segment,
.ui.action.input>.dropdown:not(:first-child):not(:last-child),
.ui.action.input>.button:not(:first-child):not(:last-child),
.ui.action.input>.buttons:not(:first-child):not(:last-child)>.button,
.ui.menu .ui.dropdown .menu>.item:not(:last-of-type):not(:first-of-type),
.scrolling.menu .item,
.ui.secondary.pointing.menu .item,
.ui.tabular.menu,
.ui.secondary.vertical.menu>.item:not(:first-child):not(:last-child),
.ui.dropdown .menu .item:not(:first-child):not(:last-child),
.ui.multiple.search.dropdown>input.search,
.ui.floating.dropdown .menu.context-user-switch>.scrolling>.item,
.dashboard.feeds .context.user.menu .menu.items .item,
.dashboard.issues .context.user.menu .menu.items .item,
div#branch-list>.item,
div#tag-list>.item {
  border-radius: 0 !important;
}

.ui.menu:not(.secondary)>.item:first-child,
.ui.action.input>.dropdown:first-child,
.ui.action.input>.button:first-child,
.ui.action.input>.buttons:first-child>.button,
.ui.horizontal.segments>.segment:first-child {
  border-radius: var(--border-radius) 0 0 var(--border-radius) !important;
}

.ui.action.input:not([class*="left action"])>input {
  border-top-right-radius: 0 !important;
  border-bottom-right-radius: 0 !important;
  border-right-color: transparent !important;
}

.ui.menu:not(.secondary)>.item:last-child,
.ui.action.input>.dropdown:last-child,
.ui.action.input>.button:last-child,
.ui.action.input>.buttons:last-child>.button,
.ui.horizontal.segments>.segment:last-child {
  border-radius: 0 var(--border-radius) var(--border-radius) 0 !important;
}

.ui.top.attached.header,
.ui.vertical.menu>.item:first-child,
.ui.tabular.menu .active.item,
.ui.tabular.menu .active.item:hover,
.repository.view.issue .comment-list .comment>.content>div.comment-header,
.ui.dropdown .menu .item:first-child {
  border-radius: var(--border-radius) var(--border-radius) 0 0 !important;
}

.ui.dropdown .menu .item:last-of-type,
.ui.vertical.menu>.item:last-child,
.ui[class*="bottom attached"].table,
.file-view.code-view,
.ui.modal>.content,
.ui.modal form>.content {
  border-radius: 0 0 var(--border-radius) var(--border-radius) !important;
}

.ui.dropdown.custom .menu .item:not(.dynamic-item),
.ui.dropdown.branch-selector-dropdown .scrolling.menu {
  border-radius: 0 !important;
}

.ui.dropdown .menu>.divider {
  border-top: 1px solid var(--color-light-border) !important;
}

#navbar>div>.item:not(#navbar-logo) {
  border: 0px solid var(--color-light-border);
}

.navbar-right img.ui.avatar.tw-align-middle.tw-mr-1 {
  width: 35px !important;
  height: auto !important;
  max-height: unset !important;
  margin-right: 0 !important;
}

.navbar-left>.item,
.navbar-right>.item,
.navbar-mobile-right>.item {
  min-height: 35px !important;
}

#navbar .navbar-left,
#navbar .navbar-right,
#navbar.navbar-menu-open .navbar-left .navbar-mobile-right,
#navbar .ui.secondary.menu.navbar-mobile-right.only-mobile {
  min-height: 0px !important;
}

.navbar-right>.item.dropdown:last-of-type {
  padding: 0 !important;
}

.navbar-right>.item.dropdown:last-of-type span.not-mobile {
  display: none !important;
}

.ui.dropdown .menu {
  top: calc(100% + 2px) !important;
  overflow: hidden !important;
}

#navbar .navbar-left,
#navbar .navbar-right {
  gap: 8px !important;
}

@media only screen and (max-width: 767.98px) {
  .navbar-right>.item.dropdown:last-of-type {
    padding: 3px 13px !important;
    border-radius: var(--border-radius) !important;
  }

  .navbar-right img.ui.avatar.tw-align-middle.tw-mr-1 {
    width: 25px !important;
    margin-top: -0.5em !important;
    margin-right: 0.4em !important;
  }
}

#profile-avatar-card {
  background: unset !important;
  border: none !important;
}

#profile-avatar-card span.username {
  margin-top: 0.8em !important;
  display: inline-block !important;
}

#profile-avatar-card span.username::before {
  content: "@";
}

#profile-avatar-card .extra {
  border-top-color: var(--color-secondary) !important;
}

.secondary .ui.dropdown>.text,
.navbar-right>.ui>.text {
  display: flex;
  align-items: center;
  gap: 0.2em;
  justify-content: flex-start;
}

.secondary .ui.dropdown>.text>img {
  margin-top: -0.6rem !important
}

#navbar .ui.menu>.item:first-child {
  border-radius: var(--border-radius) !important;
}

#navbar .ui.menu .item>.svg {
  margin-right: 0 !important;
}

#navbar .item .tw-relative {
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
}

.flex-item {
  gap: 12px !important;
  padding: 12px 0 !important;
}

.flex-item .flex-item-leading {
  margin-top: 0.4em !important;
}

.flex-item .flex-item-trailing {
  gap: 0.8rem !important;
}

.ui.attached.segment:has(+.ui[class*="top attached"].header),
.ui.attached.segment:has(+.page.buttons),
.ui.attached.segment:last-child,
.ui.segment:has(+.ui.segment:not(.attached)),
.ui.attached.segment:has(+.ui.modal) {
  border-bottom-left-radius: var(--border-radius) !important;
  border-bottom-right-radius: var(--border-radius) !important;
}

.repository .repository-summary {
  margin: 1rem 0 !important;
  margin-bottom: 2rem !important;
}

.repo-home-sidebar-top form {
  margin: 1rem 0 !important;
}

.repository .ui.tabs.divider {
  margin-top: -1px !important;
}

.repo-button-row,
#repo-files-table {
  margin: 1.5rem 0 !important;
}

.repo-home-sidebar-top a.flex-text-block .tw-text-primary {
  width: 100%;
  text-overflow: ellipsis;
  white-space: nowrap;
  display: block;
  overflow: hidden;
}

.repo-home-sidebar-top .flex-item .flex-item-body,
.ui.table,
.tippy-box .tippy-content {
  overflow: hidden !important;
}

.repo-home-sidebar-top .flex-item .flex-item-body>div {
  width: 100% !important;
}

.repository:not(.dashboard) .secondary-nav {
  padding-top: 20px !important;
}

.repo-header {
  margin-bottom: 15px !important;
}

#repo-files-table .repo-file-last-commit {
  padding: 12px 10px !important;
}

.ui.vertical.menu .item:before {
  background: var(--color-light-border) !important;
}

.ui:not(.upward).floating.dropdown>.menu {
  margin-top: 0 !important;
}

.tippy-box,
.ui.dropdown .menu,
.ui.upward.dropdown>.menu,
.ui.menu .dropdown.item .menu,
.ui.selection.active.dropdown .menu,
.ui.upward.selection.dropdown .menu,
.ui.selection.active.dropdown:hover .menu,
.ui.upward.active.selection.dropdown:hover .menu,
#readme_profile {
  border: 1px solid var(--color-light-border) !important;
}

.ui.selection.active.dropdown,
.ui.selection.active.dropdown:hover,
.ui.selection.active.dropdown .menu,
.ui.selection.active.dropdown:hover .menu,
.ui.basic.buttons .button:hover,
.ui.basic.button:hover,
a.ui.basic.label:hover,
.ui.buttons .button:hover {
  border-color: var(--color-light-border) !important;
}

.ui.secondary.vertical.menu {
  border: 1px solid var(--color-light-border) !important;
}

.ui.secondary.vertical.menu>.item {
  margin: 0 !important;
}

.tippy-svg-arrow-outer {
  fill: var(--color-light-border) !important;
}

.page-footer .right-links>a {
  border-color: var(--color-secondary) !important;
}

.user.profile .ui.card #profile-avatar img {
  border: 1px solid var(--color-light-border) !important;
}

.ui.selection.dropdown .menu {
  overflow-x: hidden !important;
  overflow-y: auto !important;
}

footer.page-footer {
  background: none !important;
  border: none !important;
  justify-content: center !important;
  padding: 17px 0 !important;
  gap: 0.5rem !important;
  flex-direction: column !important;
  flex-wrap: wrap !important;
  text-align: center !important;
}

.page-footer .left-links {
  gap: 0 !important;
}

.page-footer .right-links>a,
.page-footer span {
  border-left: 1px solid var(--color-secondary-dark-3) !important;
  padding-left: 0.5rem !important;
  margin-left: 0.5rem !important;
}

.form .help {
  color: var(--color-secondary-dark-9) !important;
}

.ui.modal>:first-child:not(.icon):not(.dimmer),
.ui.modal>i.icon:first-child+*,
.ui.modal>.dimmer:first-child+*:not(.icon),
.ui.modal>.dimmer:first-child+i.icon+* {
  border-top-left-radius: var(--border-radius) !important;
  border-top-right-radius: var(--border-radius) !important;
}

.ui.modal>.header,
.ui.modal>.content,
.ui.modal form>.content,
.ui.modal {
  background-color: var(--color-secondary) !important;
}

#navbar {
  padding: 12px 7px !important;
  padding-right: 17px !important;
  gap: 8px !important;
}

@media only screen and (max-width: 767.98px) {
  #navbar {
    padding-right: 12px !important;
    gap: 0 !important;
  }

  #navbar .navbar-right {
    margin-top: 8px !important;
  }
}

a#navbar-logo {
  background: transparent !important;
}

.tippy-box,
.tippy-box[data-theme=box-with-header] .tippy-content {
  border-radius: 7px !important;
}

.tippy-box .ui.top.attached.header {
  border-radius: 7px 7px 0 0 !important;
}

#navbar>div>.item:not(#navbar-logo).dropdown:hover {
  background: var(--color-nav-hover-bg) !important;
}

.file-view.code-view,
.file-view.code-view .lines-num:hover,
.file-view tr.active .lines-num,
.file-view tr.active .lines-escape,
.file-view tr.active .lines-code {
  color: #e1e1e1 !important;
}

.monaco-editor-background,
.monaco-editor {
  background-color: var(--color-body) !important;
}

.monaco-editor .margin {
  background-color: var(--color-input-background) !important;
}

.svg.octicon-file,
.svg.octicon-file-symlink-file,
.svg.octicon-file-directory-symlink {
  color: currentColor !important
}

.repository .diff-file-box .file-body.file-code,
.repository .diff-file-box .file-body.file-code .lines-num {
  color: #fff;
}

.repository .diff-file-box .tag-code,
.tag-code td,
.tag-code.line-expanded {
  background-color: var(--color-code-bg) !important;
}

.pull-merge-box .segment.merge-section {
  margin-top: 5px;
  border-top: 1px solid var(--color-light-border) !important;
}



/*
.tippy-box[data-placement^=top]>.tippy-svg-arrow {
  bottom: 0
}

.tippy-box[data-placement^=top]>.tippy-svg-arrow:after,
.tippy-box[data-placement^=top]>.tippy-svg-arrow>svg {
  top: 16px;
  transform: rotate(180deg)
}

.tippy-box[data-placement^=bottom]>.tippy-svg-arrow {
  top: 0
}

.tippy-box[data-placement^=bottom]>.tippy-svg-arrow>svg {
  bottom: 16px
}

.tippy-box[data-placement^=left]>.tippy-svg-arrow {
  right: 0
}

.tippy-box[data-placement^=left]>.tippy-svg-arrow:after,
.tippy-box[data-placement^=left]>.tippy-svg-arrow>svg {
  transform: rotate(90deg);
  top: calc(50% - 3px);
  left: 11px
}

.tippy-box[data-placement^=right]>.tippy-svg-arrow {
  left: 0
}

.tippy-box[data-placement^=right]>.tippy-svg-arrow:after,
.tippy-box[data-placement^=right]>.tippy-svg-arrow>svg {
  transform: rotate(-90deg);
  top: calc(50% - 3px);
  right: 11px
}
*/